[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPPalette.SetCount

SetCount - specify the number of colours in the palette

## Declaration

Source position: fpimage.pp line 72

`protected procedure TFPPalette.SetCount(`
`Value: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.